<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >
    
    <gradient
      android:startColor="#FFEEEEEE"
      android:endColor="#FFEEEEEE"
      android:angle="90" />
 
</shape>